path: /build/build/atkmm-dev-cpp-2.28.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-cpp/atkmm -pv -t && \
    emerge -j ${JOBS} --nodeps dev-cpp/atkmm
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/atkmm && luet-portage --dir /pkgdir/atkmm
    dev-cpp/atkmm && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: atkmm
    version: 2.28.0
    category: dev-cpp
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C++ interface for the ATK library
    uri:
    - https://www.gtkmm.org
    license: LGPL-2.1+
    buildtimestamp: 2023-09-17 21:03:14.593644786 +0000 UTC m=+102.845898791
    labels:
      BDEPEND: app-arch/xz-utils
      DEPEND: '>=dev-cpp/glibmm-2.62.0[doc?] >=dev-libs/atk-2.18.0 >=dev-libs/libsigc++-2.3.2:2
        virtual/pkgconfig'
      IUSE: doc
      RDEPEND: '>=dev-cpp/glibmm-2.62.0[doc?] >=dev-libs/atk-2.18.0 >=dev-libs/libsigc++-2.3.2:2
        !<dev-cpp/gtkmm-2.22.0'
      emerge.packages: dev-cpp/atkmm
      kit: gnome-kit
      original.package.name: dev-cpp/atkmm
      original.package.slot: "0"
      original.package.version: 2.28.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/atkmm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e3052db7866795b1695e5da4e859194b53a45004b96cbe34c9ad79917150318f
compressiontype: zstd
files:
- usr/include/atkmm-1.6/atkmm/action.h
- usr/include/atkmm-1.6/atkmm/component.h
- usr/include/atkmm-1.6/atkmm/document.h
- usr/include/atkmm-1.6/atkmm/editabletext.h
- usr/include/atkmm-1.6/atkmm/hyperlink.h
- usr/include/atkmm-1.6/atkmm/hypertext.h
- usr/include/atkmm-1.6/atkmm/image.h
- usr/include/atkmm-1.6/atkmm/implementor.h
- usr/include/atkmm-1.6/atkmm/init.h
- usr/include/atkmm-1.6/atkmm/noopobject.h
- usr/include/atkmm-1.6/atkmm/object.h
- usr/include/atkmm-1.6/atkmm/objectaccessible.h
- usr/include/atkmm-1.6/atkmm/private/action_p.h
- usr/include/atkmm-1.6/atkmm/private/component_p.h
- usr/include/atkmm-1.6/atkmm/private/document_p.h
- usr/include/atkmm-1.6/atkmm/private/editabletext_p.h
- usr/include/atkmm-1.6/atkmm/private/hyperlink_p.h
- usr/include/atkmm-1.6/atkmm/private/hypertext_p.h
- usr/include/atkmm-1.6/atkmm/private/image_p.h
- usr/include/atkmm-1.6/atkmm/private/implementor_p.h
- usr/include/atkmm-1.6/atkmm/private/noopobject_p.h
- usr/include/atkmm-1.6/atkmm/private/object_p.h
- usr/include/atkmm-1.6/atkmm/private/objectaccessible_p.h
- usr/include/atkmm-1.6/atkmm/private/range_p.h
- usr/include/atkmm-1.6/atkmm/private/relation_p.h
- usr/include/atkmm-1.6/atkmm/private/relationset_p.h
- usr/include/atkmm-1.6/atkmm/private/selection_p.h
- usr/include/atkmm-1.6/atkmm/private/stateset_p.h
- usr/include/atkmm-1.6/atkmm/private/streamablecontent_p.h
- usr/include/atkmm-1.6/atkmm/private/table_p.h
- usr/include/atkmm-1.6/atkmm/private/text_p.h
- usr/include/atkmm-1.6/atkmm/private/value_p.h
- usr/include/atkmm-1.6/atkmm/range.h
- usr/include/atkmm-1.6/atkmm/relation.h
- usr/include/atkmm-1.6/atkmm/relationset.h
- usr/include/atkmm-1.6/atkmm/selection.h
- usr/include/atkmm-1.6/atkmm/stateset.h
- usr/include/atkmm-1.6/atkmm/streamablecontent.h
- usr/include/atkmm-1.6/atkmm/table.h
- usr/include/atkmm-1.6/atkmm/text.h
- usr/include/atkmm-1.6/atkmm/value.h
- usr/include/atkmm-1.6/atkmm/wrap_init.h
- usr/include/atkmm-1.6/atkmm.h
- usr/lib64/atkmm-1.6/include/atkmmconfig.h
- usr/lib64/atkmm-1.6/proc/m4/convert.m4
- usr/lib64/atkmm-1.6/proc/m4/convert_atk.m4
- usr/lib64/libatkmm-1.6.la
- usr/lib64/libatkmm-1.6.so
- usr/lib64/libatkmm-1.6.so.1
- usr/lib64/libatkmm-1.6.so.1.1.0
- usr/lib64/pkgconfig/atkmm-1.6.pc
- usr/share/doc/atkmm-2.28.0-r1/AUTHORS.bz2
- usr/share/doc/atkmm-2.28.0-r1/ChangeLog.bz2
- usr/share/doc/atkmm-2.28.0-r1/NEWS.bz2
- usr/share/doc/atkmm-2.28.0-r1/README
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/BDEPEND
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/BUILD_TIME
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/CATEGORY
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/CBUILD
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/CFLAGS
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/CHOST
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/CONTENTS
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/COUNTER
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/CXXFLAGS
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/DEFINED_PHASES
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/DEPEND
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/DESCRIPTION
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/EAPI
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/FEATURES
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/HOMEPAGE
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/INHERITED
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/IUSE
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/KEYWORDS
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/LDFLAGS
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/LICENSE
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/NEEDED
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/PF
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/PROVIDES
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/RDEPEND
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/REQUIRES
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/SIZE
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/SLOT
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/USE
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/atkmm-2.28.0-r1.ebuild
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/environment.bz2
- var/db/pkg/dev-cpp/atkmm-2.28.0-r1/repository
package_cacheimage: ""
runtime:
  name: atkmm
  version: 2.28.0
  category: dev-cpp
  requires:
  - name: glibmm
    version: '>=0'
    category: dev-cpp-2
  - name: atk
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C++ interface for the ATK library
  uri:
  - https://www.gtkmm.org
  license: LGPL-2.1+
  labels:
    BDEPEND: app-arch/xz-utils
    DEPEND: '>=dev-cpp/glibmm-2.62.0[doc?] >=dev-libs/atk-2.18.0 >=dev-libs/libsigc++-2.3.2:2
      virtual/pkgconfig'
    IUSE: doc
    RDEPEND: '>=dev-cpp/glibmm-2.62.0[doc?] >=dev-libs/atk-2.18.0 >=dev-libs/libsigc++-2.3.2:2
      !<dev-cpp/gtkmm-2.22.0'
    emerge.packages: dev-cpp/atkmm
    kit: gnome-kit
    original.package.name: dev-cpp/atkmm
    original.package.slot: "0"
    original.package.version: 2.28.0-r1
